@charset "UTF-8";
/* CSS Document */

p {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

.container { 
	position:relative; 
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	max-width: 1920px;
	overflow: hidden;
}
.container video {
    position:relative;
    min-width: 700px;
    z-index:0;
}

.overlay {
    z-index:1;
	text-align: right;
}

#video {
	width: 100%;    !important;
	height: auto;   !important;
}

.nav {
	position: absolute;
    top: 15px;
    right: 0px;
	margin-right:2%;
    font-size: 15px;
	color:white;	
	letter-spacing:1px;
}


.nav ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nav li {
    float: left;
}

.nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 29px;
    text-decoration: none;
	line-height: 4px;

}

.nav li a:hover {
	background-color: rgba(64,163,205);
}

.clearfix::after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.hp_logo {
	margin-right: 304px;
}

.hp_logo img {
	vertical-align: bottom;
	background-color: rgba(64,163,205,0.6);
}

.hp_web {
	display:inline-block;
	padding: 10px 20px;
    font-size: 104px;
	background-color: rgba(64,163,205,0.8);
	color:white;
	float: right;
	text-align:center;
}

.hp_tagline {
    font-size: 38px;
	background-color: rgba(255,255,255,.8);
	font-weight: lighter;
	letter-spacing: 1px;
	line-height:60px;
}

.hp_tagline p {
	padding: 3px 10px;
}

.emailsub {
    width: 100%;
    font-size: 18px;
}

.content-container {
	position:  absolute;
	margin-right: 2%;
	bottom:  20%;
	right: 0;
}

.hp_logo, .hp_web, .hp_tagline {
	margin-bottom:  5px;
}

input#email {
	width:52%;
	height:30px;
	padding:8px 3px 8px 26px;
	outline: none;
	color:grey;
	opacity: .7;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:27px;
	font-weight: lighter;
	letter-spacing: 1px;
}

.button {
    background-color: rgba(0,128,163,1.0 );
    border: none;
    color: white;
    float: right;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    height: 50px;
    cursor: pointer;
	padding: 10px 20px 10px 20px;
}

.button span {
	position: relative;
	height: 100%;
	bottom: 5px;
	font-size: 8px;
}
